@charset "UTF-8";
/* ==========================================================
Name:
    module.css

Description:
    サイトで共通使用する汎用モジュールのスタイルを記述する
    アルファベット降順(A->Z)に記述する

Contents:
    layout
    component
    utility
========================================================== */
/* ==========================================================
*
*   layout
*
========================================================== */
/* ---------------------------------------------
*   contents
--------------------------------------------- */
/* ---------------------------------------------
*   footer
--------------------------------------------- */
/*  footer-top
--------------------------------------------- */
.footer-top {
    padding: 50px 0;
    text-align: center;
}

@media screen and (max-width: 750px) {
    .footer-top {
        padding: 49px 0;
        font-size: 0;
    }
}

/*  footer-pagetop
--------------------------------------------- */
.footer-pagetop {
    margin: 0 auto;
    width: 50px;
}

@media screen and (max-width: 750px) {
    .footer-pagetop {
        font-size: 0;
    }
}

.footer-pagetop__link {
    display: block;
}

@media screen and (min-width: 751px) {
    .footer-pagetop__link {
        -webkit-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    .footer-pagetop__link:hover {
        opacity: 0.7;
    }
}

/*  footer-sns-nav
--------------------------------------------- */
.footer-sns-nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    margin: 0 auto;
    margin-top: 19px;
    width: 80px;

    -webkit-box-pack: justify;
    justify-content: space-between;
}

.footer-sns-nav__txt {
    margin: 0 auto;
    margin-top: 18px;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    line-height: 1.625;
}

@media screen and (max-width: 750px) {
    .footer-sns-nav__txt {
        margin-top: 19px;
    }
}

.footer-sns-nav__list-item {
    width: 30px;
}

@media screen and (min-width: 751px) {
    .footer-sns-nav__list-item {
        -webkit-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    .footer-sns-nav__list-item:hover {
        opacity: 0.7;
    }
}

/*  footer-bottom
--------------------------------------------- */
.footer-bottom {
    padding: 50px 0 19px;
    background-color: #fff;
}

@media screen and (max-width: 750px) {
    .footer-bottom {
        padding: 40px 0 10px;
    }
}

/*  footer-logo-med
--------------------------------------------- */
.footer-logo-med {
    margin: 0 auto;
    padding-bottom: 50px;
    width: 245px;
}

@media screen and (min-width: 751px) {
    .footer-logo-med__link {
        -webkit-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    .footer-logo-med__link:hover {
        opacity: 0.7;
    }
}

/*  footer-logo-asahi
--------------------------------------------- */
.footer-logo-asahi {
    width: 110px;
}

@media screen and (max-width: 750px) {
    .footer-logo-asahi {
        margin: 0 auto;
        font-size: 0;
    }
}

.footer-logo-asahi__link {
    display: block;
}

@media screen and (min-width: 751px) {
    .footer-logo-asahi__link {
        -webkit-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    .footer-logo-asahi__link:hover {
        opacity: 0.7;
    }
}

/*  footer-cassette
--------------------------------------------- */
.footer-cassette {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    padding: 17px 20px 0;
    border-top: 1px solid #EAEAEA;

    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (max-width: 750px) {
    .footer-cassette {
        display: block;
        padding: 20px 0 0;
    }
}

/*  footer-copyright
--------------------------------------------- */
.footer-copyright {
    text-align: right;
    font-size: 10px;
}

@media screen and (max-width: 750px) {
    .footer-copyright {
        margin-top: 16px;
        text-align: center;
        font-size: 9px;
    }
}

.footer-copyright__txt {
    color: #000;
    font-weight: 400;
    font-size: 10px;
    line-height: 1.6;
}

@media screen and (max-width: 750px) {
    .footer-copyright__txt {
        font-size: 9px;
        line-height: 1.66667;
    }
}

/* ---------------------------------------------
*   header
--------------------------------------------- */
.header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 110;
}

/*  header-container
--------------------------------------------- */
.header-container {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    padding: 20px;

    -webkit-box-pack: justify;
    justify-content: space-between;
}

@media screen and (min-width: 751px) {
    .header-container {
        margin: 0 auto;
        min-width: 1000px;
    }
}

@media screen and (max-width: 750px) {
    .header-container {
        padding: 10px;
    }
}

/*  header-logo
--------------------------------------------- */
.header-logo {
    width: 110px;
}

@media screen and (max-width: 750px) {
    .header-logo {
        width: 65px;
        font-size: 20px;
    }
}

.header-logo__link {
    display: block;
}

@media screen and (min-width: 751px) {
    .header-logo__link {
        -webkit-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    .header-logo__link:hover {
        opacity: 0.7;
    }
}

/*  header-box
--------------------------------------------- */
.header-box__txt {
    color: #fff;
    font-size: 10px;
    line-height: 1;
}

@media screen and (max-width: 750px) {
    .header-box__txt {
        font-size: 9px;
    }
}

/*  header-sns-nav
--------------------------------------------- */
.header-sns-nav {
    text-align: right;
    font-size: 0;
}

.header-sns-nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    margin-top: 20px;

    -webkit-box-pack: end;
    justify-content: flex-end;
}

@media screen and (max-width: 750px) {
    .header-sns-nav__list {
        margin-top: 14px;
    }
}

.header-sns-nav__list-item {
    width: 30px;
}

@media screen and (min-width: 751px) {
    .header-sns-nav__list-item {
        -webkit-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    .header-sns-nav__list-item:hover {
        opacity: 0.7;
    }
}

.header-sns-nav__list-item:nth-of-type(1) {
    margin-right: 20px;
}

@media screen and (max-width: 750px) {
    .header-sns-nav__list-item:nth-of-type(1) {
        margin-right: 15px;
    }
}

@media screen and (min-width: 751px) {
    .header-sns-nav__link {
        -webkit-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    .header-sns-nav__link:hover {
        opacity: 0.7;
    }
}

/* ---------------------------------------------
*   wrapper
--------------------------------------------- */
/* ==========================================================
*
*   component
*
========================================================== */
/* ---------------------------------------------
*   c-bg
--------------------------------------------- */
.c-bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    background: url(../img/bg_top.png) repeat;
    background-size: cover;
}

@media screen and (max-width: 750px) {
    .c-bg {
        background-image: url(../img/sp/bg_top.png);
    }
}

/* ---------------------------------------------
*   c-block
--------------------------------------------- */
.c-block {
    padding-bottom: 20px;
}

@media screen and (max-width: 750px) {
    .c-block {
        padding: 0 15px;
    }
}

.c-block__name {
    margin-top: 3px;
    padding-bottom: 44px;
    text-align: center;
    font-size: 16px;
    line-height: 2.25;
}

@media screen and (max-width: 750px) {
    .c-block__name {
        margin-top: 7px;
        padding-bottom: 28px;
        line-height: 1.375;
    }
}

.c-block__name--strong {
    border-bottom: none;
    font-weight: bold;
    font-size: 22px;
    line-height: 1.4;
}

.c-block__intro {
    margin-top: 25px;
    font-size: 16px;
    line-height: 2;
}

/* ---------------------------------------------
*   c-box
--------------------------------------------- */
.c-box {
    margin-top: 77px;
}

@media screen and (max-width: 750px) {
    .c-box {
        margin-top: 39px;
        padding: 0 20px;
    }
}

.c-box__container {
    margin: 0 auto;
    padding: 80px 100px 98px;
    width: 1000px;
    background-color: #fff;
}

@media screen and (max-width: 750px) {
    .c-box__container {
        padding: 50px 20px;
        width: 100%;
    }
}

/* ---------------------------------------------
*   c-btn
--------------------------------------------- */
.c-btn {
    display: block;
    margin: 0 auto;
    margin-top: 30px;
    width: 300px;
    border-radius: 25px;
    background-color: #DE8900;
}

@media screen and (min-width: 751px) {
    .c-btn {
        -webkit-transition: opacity 300ms;
        transition: opacity 300ms;
    }
    .c-btn:hover {
        opacity: 0.7;
    }
}

@media screen and (max-width: 750px) {
    .c-btn {
        margin-top: 25px;
        width: 61.33333vw;
    }
}

.c-btn__inner {
    display: block;
    padding: 12px 20px;
    text-align: center;
    font-size: 0;
}

@media screen and (max-width: 750px) {
    .c-btn__inner {
        padding: 8px 5px;
    }
}

.c-btn__txt {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.33333;
}

@media screen and (max-width: 750px) {
    .c-btn__txt {
        font-size: 18px;
    }
}

/* ---------------------------------------------
*   c-chapter
--------------------------------------------- */
.c-chapter:nth-of-type(n+2) {
    margin-top: 97px;
}

@media screen and (max-width: 750px) {
    .c-chapter:nth-of-type(n+2) {
        margin-top: 70px;
    }
}

.c-chapter__ttl {
    text-align: center;
}

.c-chapter__hr {
    position: relative;
    display: block;
    font-size: 0;
}

.c-chapter__hr::before {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    border-top: 10px solid #0240A6;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.c-chapter__hr--waterblue::before {
    border-color: #009FDE;
}

.c-chapter__ttl-txt {
    display: block;
    margin-top: 26px;
    color: #0240A6;
    font-weight: bold;
    font-size: 28px;
    line-height: 1;
}

@media screen and (max-width: 750px) {
    .c-chapter__ttl-txt {
        margin-top: 20px;
        line-height: 1.5;
    }
}

.c-chapter__separation-outer {
    position: relative;
    display: inline-block;
}

.c-chapter__separation-outer::before {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 166px;
    height: 40px;
    border: 1px solid #009FDE;
    background-color: #009FDE;
    content: "";
    -webkit-transform: skew(-41deg) translate3d(0, 0, 0);
    transform: skew(-41deg) translate3d(0, 0, 0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
}

.c-chapter__separation-outer--blue::before {
    border-color: #0240A6;
    background-color: #0240A6;
}

.c-chapter__separation {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.c-chapter__video {
    position: relative;
    margin-top: 37px;
    padding-top: 56.25%;
}

@media screen and (max-width: 750px) {
    .c-chapter__video {
        margin-top: 20px;
    }
}

.c-chapter__video--first {
    margin-top: 46px;
}

@media screen and (max-width: 750px) {
    .c-chapter__video--first {
        margin-top: 30px;
    }
}

.c-chapter__video iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.c-chapter__txt {
    margin-top: 27px;
}

@media screen and (max-width: 750px) {
    .c-chapter__txt {
        margin-top: 17px;
    }
}

.c-chapter__belong {
    text-align: center;
    font-size: 16px;
    line-height: 1.625;
}

.c-chapter__name {
    margin-top: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    line-height: 1.45455;
}

@media screen and (max-width: 750px) {
    .c-chapter__name {
        margin-top: 4px;
    }
}

/* ---------------------------------------------
*   c-kv
--------------------------------------------- */
.c-kv {
    position: relative;
    height: 989px;
    background: url(../img/bg_top.png) 50% 50% no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

@media screen and (max-width: 750px) {
    .c-kv {
        height: 257px;
        background: url(../img/sp/img_kv.jpg) 50% 50% no-repeat;
        background-size: cover;
    }
}

.c-kv__container {
    margin: 0 auto;
    width: 800px;
}

@media screen and (max-width: 750px) {
    .c-kv__container {
        width: 89.33333vw;
    }
}

.c-kv__img {
    margin-top: -25px;
}

@media screen and (max-width: 750px) {
    .c-kv__img {
        margin-top: 5.33333vw;
    }
}

/* ---------------------------------------------
*   c-prof
--------------------------------------------- */
.c-prof {
    font-size: 16px;
    line-height: 2.0;
}

@media screen and (max-width: 750px) {
    .c-prof {
        margin: 0 15px;
    }
}

.c-prof__container {
    padding: 25px 40px 29px 29px;
}

@media screen and (max-width: 750px) {
    .c-prof__container {
        padding: 16px 6.66667vw 22px 4vw;
    }
}

.c-prof__name {
    margin-bottom: 12px;
    font-weight: bold;
}

@media screen and (max-width: 750px) {
    .c-prof__name {
        margin-bottom: 12px;
    }
}

.c-prof__txt {
    font-size: 14px;
}

/* ---------------------------------------------
*   c-section-1
--------------------------------------------- */
.c-section-1__container {
    margin: 0 auto;
    width: 1000px;
}

@media screen and (max-width: 750px) {
    .c-section-1__container {
        padding: 0 15px;
        width: 100%;
    }
}

@media screen and (max-width: 374px) {
    .c-section-1__container {
        padding: 0 10px;
    }
}

/* ---------------------------------------------
*   c-ttl
--------------------------------------------- */
.c-ttl {
    position: relative;
    z-index: 100;
    margin: 0 auto;
    padding-top: 100px;
    width: 800px;
    color: #fff;
}

@media screen and (max-width: 750px) {
    .c-ttl {
        padding-top: 83px;
        width: 100%;
    }
}

.c-ttl__seminor {
    display: block;
    text-align: center;
}

@media screen and (max-width: 750px) {
    .c-ttl__seminor {
        padding: 0 5px;
    }
}

@media screen and (max-width: 750px) {
    .c-ttl__seminor {
        padding: 0;
    }
}

.c-ttl__seminor-txt {
    display: inline-block;
    padding: 10px 64px;
    border: 1px solid #fff;
    font-weight: bold;
    font-size: 22px;
    line-height: 1;
}

@media screen and (max-width: 750px) {
    .c-ttl__seminor-txt {
        padding: 6px 10px 7px;
        max-width: 336px;
        width: 100%;
        font-size: 18px;
    }
}

@media screen and (max-width: 350px) {
    .c-ttl__seminor-txt {
        font-size: 16px;
    }
}

.c-ttl__cassette {
    position: relative;
    display: block;
    margin-top: 30px;
    text-align: center;
    font-weight: bold;
    font-family: "Noto Serif JP", serif;
}

@media screen and (max-width: 750px) {
    .c-ttl__cassette {
        margin-top: 13px;
    }
}

.c-ttl__sub {
    display: block;
    margin-top: 13px;
    font-size: 0;
}

.c-ttl__sub-txt {
    font-size: 41px;
    line-height: 1;
}

@media screen and (max-width: 750px) {
    .c-ttl__sub-txt {
        font-size: 30px;
    }
}

.c-ttl__main {
    display: block;
    font-size: 0;
}

@media screen and (max-width: 750px) {
    .c-ttl__main {
        position: relative;
    }
}

.c-ttl__main-txt {
    position: relative;
    display: inline-block;
    padding-bottom: 21px;
    font-size: 55px;
    line-height: 1;
}

.c-ttl__main-txt::before {
    position: absolute;
    bottom: 0;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 4px;
    border: 1px solid #fff;
    background-color: #fff;
    content: "";
    -webkit-transform: skew(-45deg) translate3d(0, 0, 0);
    transform: skew(-45deg) translate3d(0, 0, 0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
}

@media screen and (max-width: 750px) {
    .c-ttl__main-txt {
        display: block;
        padding-bottom: 18px;
        border-width: 0;
        font-size: 44px;
        line-height: 1.31818;
    }
    .c-ttl__main-txt::before {
        left: 50%;
        max-width: 335px;
        width: calc(100% - 12px);
        -webkit-transform: skew(-45deg) translateX(-50%) translate3d(0, 0, 0);
        transform: skew(-45deg) translateX(-50%) translate3d(0, 0, 0);
    }
}

/* ---------------------------------------------
*   c-txt
--------------------------------------------- */
.c-txt {
    margin: 0 auto;
    margin-top: 45px;
    width: 800px;
}

@media screen and (max-width: 750px) {
    .c-txt {
        margin-top: 33px;
        padding: 0 5px;
        width: 100%;
    }
}

.c-txt__content {
    color: #fff;
    font-size: 16px;
    line-height: 2;
}

/* ==========================================================
*
*   javascript style hooks
*
========================================================== */
/* ---------------------------------------------
*   js-fade
--------------------------------------------- */
.js-fade {
    opacity: 0;
    -webkit-transition: opacity .6s ease-out, -webkit-transform .6s;
    transition: opacity .6s ease-out, -webkit-transform .6s;
    transition: opacity .6s ease-out, transform .6s;
    transition: opacity .6s ease-out, transform .6s, -webkit-transform .6s;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
}

.js-fade.is-fade {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/* ---------------------------------------------
*   js-fadein
--------------------------------------------- */
.js-fadein {
    opacity: 0;
    -webkit-transition: opacity .6s;
    transition: opacity .6s;
}

.js-fadein.is-fadein {
    opacity: 1;
}

/* ---------------------------------------------
*   js-fadeup
--------------------------------------------- */
.js-fadeup {
    opacity: 0;
    -webkit-transition: opacity .6s ease-out, -webkit-transform .6s;
    transition: opacity .6s ease-out, -webkit-transform .6s;
    transition: opacity .6s ease-out, transform .6s;
    transition: opacity .6s ease-out, transform .6s, -webkit-transform .6s;
    -webkit-transform: translateY(15px);
    transform: translateY(15px);
}

.js-fadeup.is-fadeup {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/* ==========================================================
*
*   utility
*
========================================================== */
/* ---------------------------------------------
*   background-color
--------------------------------------------- */
.bg-white {
    background-color: #fff !important;
}

/* ---------------------------------------------
*   font-wight
--------------------------------------------- */
.fw-normal {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

/* ---------------------------------------------
*   text-align
--------------------------------------------- */
.txt-al-center {
    text-align: center !important;
}

.txt-al-right {
    text-align: right !important;
}

.txt-al-left {
    text-align: left !important;
}

@media print and (min-width: 751px), screen and (min-width: 751px) {
    .pc-hide {
        display: none !important;
    }
}

@media print and (max-width: 750px), screen and (max-width: 750px) {
    .sp-hide {
        display: none !important;
    }
}

/* ---------------------------------------------
*   margin-top
--------------------------------------------- */
.mgt-pc--0 {
    margin-top: 0 !important;
}

.mgt-pc--5 {
    margin-top: 5px !important;
}

.mgt-pc--10 {
    margin-top: 10px !important;
}

.mgt-pc--15 {
    margin-top: 15px !important;
}

.mgt-pc--20 {
    margin-top: 20px !important;
}

.mgt-pc--25 {
    margin-top: 25px !important;
}

.mgt-pc--30 {
    margin-top: 30px !important;
}

.mgt-pc--35 {
    margin-top: 35px !important;
}

.mgt-pc--40 {
    margin-top: 40px !important;
}

.mgt-pc--45 {
    margin-top: 45px !important;
}

.mgt-pc--50 {
    margin-top: 50px !important;
}

.mgt-pc--55 {
    margin-top: 55px !important;
}

.mgt-pc--60 {
    margin-top: 60px !important;
}

.mgt-pc--65 {
    margin-top: 65px !important;
}

.mgt-pc--70 {
    margin-top: 70px !important;
}

.mgt-pc--75 {
    margin-top: 75px !important;
}

.mgt-pc--80 {
    margin-top: 80px !important;
}

.mgt-pc--85 {
    margin-top: 85px !important;
}

.mgt-pc--90 {
    margin-top: 90px !important;
}

.mgt-pc--95 {
    margin-top: 95px !important;
}

.mgt-pc--100 {
    margin-top: 100px !important;
}

.mgt-pc--105 {
    margin-top: 105px !important;
}

.mgt-pc--110 {
    margin-top: 110px !important;
}

.mgt-pc--115 {
    margin-top: 115px !important;
}

.mgt-pc--120 {
    margin-top: 120px !important;
}

.mgt-pc--125 {
    margin-top: 125px !important;
}

.mgt-pc--130 {
    margin-top: 130px !important;
}

.mgt-pc--135 {
    margin-top: 135px !important;
}

.mgt-pc--140 {
    margin-top: 140px !important;
}

.mgt-pc--145 {
    margin-top: 145px !important;
}

.mgt-pc--150 {
    margin-top: 150px !important;
}

.mgt-pc--155 {
    margin-top: 155px !important;
}

.mgt-pc--160 {
    margin-top: 160px !important;
}

.mgt-pc--165 {
    margin-top: 165px !important;
}

.mgt-pc--170 {
    margin-top: 170px !important;
}

.mgt-pc--175 {
    margin-top: 175px !important;
}

.mgt-pc--180 {
    margin-top: 180px !important;
}

.mgt-pc--185 {
    margin-top: 185px !important;
}

.mgt-pc--190 {
    margin-top: 190px !important;
}

.mgt-pc--195 {
    margin-top: 195px !important;
}

.mgt-pc--200 {
    margin-top: 200px !important;
}

.mgt-pc--205 {
    margin-top: 205px !important;
}

.mgt-pc--210 {
    margin-top: 210px !important;
}

.mgt-pc--215 {
    margin-top: 215px !important;
}

.mgt-pc--220 {
    margin-top: 220px !important;
}

.mgt-pc--225 {
    margin-top: 225px !important;
}

.mgt-pc--230 {
    margin-top: 230px !important;
}

.mgt-pc--235 {
    margin-top: 235px !important;
}

.mgt-pc--240 {
    margin-top: 240px !important;
}

.mgt-pc--245 {
    margin-top: 245px !important;
}

.mgt-pc--250 {
    margin-top: 250px !important;
}

@media screen and (max-width: 750px) {
    .mgt-sp--0 {
        margin-top: 0 !important;
    }
    .mgt-sp--5 {
        margin-top: 1.33333vw !important;
    }
    .mgt-sp--10 {
        margin-top: 2.66667vw !important;
    }
    .mgt-sp--15 {
        margin-top: 4vw !important;
    }
    .mgt-sp--20 {
        margin-top: 5.33333vw !important;
    }
    .mgt-sp--25 {
        margin-top: 6.66667vw !important;
    }
    .mgt-sp--30 {
        margin-top: 8vw !important;
    }
    .mgt-sp--35 {
        margin-top: 9.33333vw !important;
    }
    .mgt-sp--40 {
        margin-top: 10.66667vw !important;
    }
    .mgt-sp--45 {
        margin-top: 12vw !important;
    }
    .mgt-sp--50 {
        margin-top: 13.33333vw !important;
    }
    .mgt-sp--55 {
        margin-top: 14.66667vw !important;
    }
    .mgt-sp--60 {
        margin-top: 16vw !important;
    }
    .mgt-sp--65 {
        margin-top: 17.33333vw !important;
    }
    .mgt-sp--70 {
        margin-top: 18.66667vw !important;
    }
    .mgt-sp--75 {
        margin-top: 20vw !important;
    }
    .mgt-sp--80 {
        margin-top: 21.33333vw !important;
    }
    .mgt-sp--85 {
        margin-top: 22.66667vw !important;
    }
    .mgt-sp--90 {
        margin-top: 24vw !important;
    }
    .mgt-sp--95 {
        margin-top: 25.33333vw !important;
    }
    .mgt-sp--100 {
        margin-top: 26.66667vw !important;
    }
    .mgt-sp--105 {
        margin-top: 28vw !important;
    }
    .mgt-sp--110 {
        margin-top: 29.33333vw !important;
    }
    .mgt-sp--115 {
        margin-top: 30.66667vw !important;
    }
    .mgt-sp--120 {
        margin-top: 32vw !important;
    }
    .mgt-sp--125 {
        margin-top: 33.33333vw !important;
    }
    .mgt-sp--130 {
        margin-top: 34.66667vw !important;
    }
    .mgt-sp--135 {
        margin-top: 36vw !important;
    }
    .mgt-sp--140 {
        margin-top: 37.33333vw !important;
    }
    .mgt-sp--145 {
        margin-top: 38.66667vw !important;
    }
    .mgt-sp--150 {
        margin-top: 40vw !important;
    }
    .mgt-sp--155 {
        margin-top: 41.33333vw !important;
    }
    .mgt-sp--160 {
        margin-top: 42.66667vw !important;
    }
    .mgt-sp--165 {
        margin-top: 44vw !important;
    }
    .mgt-sp--170 {
        margin-top: 45.33333vw !important;
    }
    .mgt-sp--175 {
        margin-top: 46.66667vw !important;
    }
    .mgt-sp--180 {
        margin-top: 48vw !important;
    }
    .mgt-sp--185 {
        margin-top: 49.33333vw !important;
    }
    .mgt-sp--190 {
        margin-top: 50.66667vw !important;
    }
    .mgt-sp--195 {
        margin-top: 52vw !important;
    }
    .mgt-sp--200 {
        margin-top: 53.33333vw !important;
    }
    .mgt-sp--205 {
        margin-top: 54.66667vw !important;
    }
    .mgt-sp--210 {
        margin-top: 56vw !important;
    }
    .mgt-sp--215 {
        margin-top: 57.33333vw !important;
    }
    .mgt-sp--220 {
        margin-top: 58.66667vw !important;
    }
    .mgt-sp--225 {
        margin-top: 60vw !important;
    }
    .mgt-sp--230 {
        margin-top: 61.33333vw !important;
    }
    .mgt-sp--235 {
        margin-top: 62.66667vw !important;
    }
    .mgt-sp--240 {
        margin-top: 64vw !important;
    }
    .mgt-sp--245 {
        margin-top: 65.33333vw !important;
    }
    .mgt-sp--250 {
        margin-top: 66.66667vw !important;
    }
}

/* ---------------------------------------------
*   margin-bottom
--------------------------------------------- */
.mgb-pc--0 {
    margin-bottom: 0 !important;
}

.mgb-pc--5 {
    margin-bottom: 5px !important;
}

.mgb-pc--10 {
    margin-bottom: 10px !important;
}

.mgb-pc--15 {
    margin-bottom: 15px !important;
}

.mgb-pc--20 {
    margin-bottom: 20px !important;
}

.mgb-pc--25 {
    margin-bottom: 25px !important;
}

.mgb-pc--30 {
    margin-bottom: 30px !important;
}

.mgb-pc--35 {
    margin-bottom: 35px !important;
}

.mgb-pc--40 {
    margin-bottom: 40px !important;
}

.mgb-pc--45 {
    margin-bottom: 45px !important;
}

.mgb-pc--50 {
    margin-bottom: 50px !important;
}

.mgb-pc--55 {
    margin-bottom: 55px !important;
}

.mgb-pc--60 {
    margin-bottom: 60px !important;
}

.mgb-pc--65 {
    margin-bottom: 65px !important;
}

.mgb-pc--70 {
    margin-bottom: 70px !important;
}

.mgb-pc--75 {
    margin-bottom: 75px !important;
}

.mgb-pc--80 {
    margin-bottom: 80px !important;
}

.mgb-pc--85 {
    margin-bottom: 85px !important;
}

.mgb-pc--90 {
    margin-bottom: 90px !important;
}

.mgb-pc--95 {
    margin-bottom: 95px !important;
}

.mgb-pc--100 {
    margin-bottom: 100px !important;
}

.mgb-pc--105 {
    margin-bottom: 105px !important;
}

.mgb-pc--110 {
    margin-bottom: 110px !important;
}

.mgb-pc--115 {
    margin-bottom: 115px !important;
}

.mgb-pc--120 {
    margin-bottom: 120px !important;
}

.mgb-pc--125 {
    margin-bottom: 125px !important;
}

.mgb-pc--130 {
    margin-bottom: 130px !important;
}

.mgb-pc--135 {
    margin-bottom: 135px !important;
}

.mgb-pc--140 {
    margin-bottom: 140px !important;
}

.mgb-pc--145 {
    margin-bottom: 145px !important;
}

.mgb-pc--150 {
    margin-bottom: 150px !important;
}

.mgb-pc--155 {
    margin-bottom: 155px !important;
}

.mgb-pc--160 {
    margin-bottom: 160px !important;
}

.mgb-pc--165 {
    margin-bottom: 165px !important;
}

.mgb-pc--170 {
    margin-bottom: 170px !important;
}

.mgb-pc--175 {
    margin-bottom: 175px !important;
}

.mgb-pc--180 {
    margin-bottom: 180px !important;
}

.mgb-pc--185 {
    margin-bottom: 185px !important;
}

.mgb-pc--190 {
    margin-bottom: 190px !important;
}

.mgb-pc--195 {
    margin-bottom: 195px !important;
}

.mgb-pc--200 {
    margin-bottom: 200px !important;
}

.mgb-pc--205 {
    margin-bottom: 205px !important;
}

.mgb-pc--210 {
    margin-bottom: 210px !important;
}

.mgb-pc--215 {
    margin-bottom: 215px !important;
}

.mgb-pc--220 {
    margin-bottom: 220px !important;
}

.mgb-pc--225 {
    margin-bottom: 225px !important;
}

.mgb-pc--230 {
    margin-bottom: 230px !important;
}

.mgb-pc--235 {
    margin-bottom: 235px !important;
}

.mgb-pc--240 {
    margin-bottom: 240px !important;
}

.mgb-pc--245 {
    margin-bottom: 245px !important;
}

.mgb-pc--250 {
    margin-bottom: 250px !important;
}

@media screen and (max-width: 750px) {
    .mgb-sp--0 {
        margin-bottom: 0 !important;
    }
    .mgb-sp--5 {
        margin-bottom: 1.33333vw !important;
    }
    .mgb-sp--10 {
        margin-bottom: 2.66667vw !important;
    }
    .mgb-sp--15 {
        margin-bottom: 4vw !important;
    }
    .mgb-sp--20 {
        margin-bottom: 5.33333vw !important;
    }
    .mgb-sp--25 {
        margin-bottom: 6.66667vw !important;
    }
    .mgb-sp--30 {
        margin-bottom: 8vw !important;
    }
    .mgb-sp--35 {
        margin-bottom: 9.33333vw !important;
    }
    .mgb-sp--40 {
        margin-bottom: 10.66667vw !important;
    }
    .mgb-sp--45 {
        margin-bottom: 12vw !important;
    }
    .mgb-sp--50 {
        margin-bottom: 13.33333vw !important;
    }
    .mgb-sp--55 {
        margin-bottom: 14.66667vw !important;
    }
    .mgb-sp--60 {
        margin-bottom: 16vw !important;
    }
    .mgb-sp--65 {
        margin-bottom: 17.33333vw !important;
    }
    .mgb-sp--70 {
        margin-bottom: 18.66667vw !important;
    }
    .mgb-sp--75 {
        margin-bottom: 20vw !important;
    }
    .mgb-sp--80 {
        margin-bottom: 21.33333vw !important;
    }
    .mgb-sp--85 {
        margin-bottom: 22.66667vw !important;
    }
    .mgb-sp--90 {
        margin-bottom: 24vw !important;
    }
    .mgb-sp--95 {
        margin-bottom: 25.33333vw !important;
    }
    .mgb-sp--100 {
        margin-bottom: 26.66667vw !important;
    }
    .mgb-sp--105 {
        margin-bottom: 28vw !important;
    }
    .mgb-sp--110 {
        margin-bottom: 29.33333vw !important;
    }
    .mgb-sp--115 {
        margin-bottom: 30.66667vw !important;
    }
    .mgb-sp--120 {
        margin-bottom: 32vw !important;
    }
    .mgb-sp--125 {
        margin-bottom: 33.33333vw !important;
    }
    .mgb-sp--130 {
        margin-bottom: 34.66667vw !important;
    }
    .mgb-sp--135 {
        margin-bottom: 36vw !important;
    }
    .mgb-sp--140 {
        margin-bottom: 37.33333vw !important;
    }
    .mgb-sp--145 {
        margin-bottom: 38.66667vw !important;
    }
    .mgb-sp--150 {
        margin-bottom: 40vw !important;
    }
    .mgb-sp--155 {
        margin-bottom: 41.33333vw !important;
    }
    .mgb-sp--160 {
        margin-bottom: 42.66667vw !important;
    }
    .mgb-sp--165 {
        margin-bottom: 44vw !important;
    }
    .mgb-sp--170 {
        margin-bottom: 45.33333vw !important;
    }
    .mgb-sp--175 {
        margin-bottom: 46.66667vw !important;
    }
    .mgb-sp--180 {
        margin-bottom: 48vw !important;
    }
    .mgb-sp--185 {
        margin-bottom: 49.33333vw !important;
    }
    .mgb-sp--190 {
        margin-bottom: 50.66667vw !important;
    }
    .mgb-sp--195 {
        margin-bottom: 52vw !important;
    }
    .mgb-sp--200 {
        margin-bottom: 53.33333vw !important;
    }
    .mgb-sp--205 {
        margin-bottom: 54.66667vw !important;
    }
    .mgb-sp--210 {
        margin-bottom: 56vw !important;
    }
    .mgb-sp--215 {
        margin-bottom: 57.33333vw !important;
    }
    .mgb-sp--220 {
        margin-bottom: 58.66667vw !important;
    }
    .mgb-sp--225 {
        margin-bottom: 60vw !important;
    }
    .mgb-sp--230 {
        margin-bottom: 61.33333vw !important;
    }
    .mgb-sp--235 {
        margin-bottom: 62.66667vw !important;
    }
    .mgb-sp--240 {
        margin-bottom: 64vw !important;
    }
    .mgb-sp--245 {
        margin-bottom: 65.33333vw !important;
    }
    .mgb-sp--250 {
        margin-bottom: 66.66667vw !important;
    }
}
